<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'lo', version '3.5'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'ທ່ານມີຊ່ວງເວລາ bigbluebuttonbn ທີ່ຈະມາເຖິງ';
$string['bbbduetimeoverstartingtime'] = 'ເວລາກຳນົດສຳລັບກິດຈະກຳນີ້ຈະຕ້ອງຫຼາຍກວ່າເວລາເລີ່ມຕົ້ນ';
$string['bbbdurationwarning'] = 'ໄລຍະເວລາສູງສຸດສຳລັບຊ່ວງເວລານີ້ແມ່ນ %duration% ນາທີ.';
$string['bbbrecordallfromstartwarning'] = 'ຊ່ວງເວລານີ້ກຳລັງຖືກບັນທຶກຕັ້ງແຕ່ເລີ່ມຕົ້ນ.';
$string['bbbrecordwarning'] = 'ຊ່ວງເວລານີ້ອາດຖືກບັນທຶກ';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'ເພີ່ມຫ້ອງ/ກິດຈະການ bigbluebuttonbn ໃໝ່';
$string['bigbluebuttonbn:join'] = 'ເຂົ້າຮ່ວມກອງປະຊຸມ bigbluebuttonbn';
$string['bigbluebuttonbn:managerecordings'] = 'ຈັດການການບັນທຶກ';
$string['bigbluebuttonbn:view'] = 'ເບິ່ງຫ້ອງ/ກິດຈະກຳ';
$string['calendarstarts'] = '{$a} ກໍານົດສໍາລັບ';
$string['completionattendance'] = 'ນັກຮຽນຕ້ອງເຂົ້າຮ່ວມກອງປະຊຸມສຳລັບ:';
$string['completionattendancegroup'] = 'ການເຂົ້າຮ່ວມແມ່ນຈຳເປັນ';
$string['completionattendancegroup_help'] = 'ການເຂົ້າຮ່ວມກອງປະຊຸມສໍາລັບ (n) ນາທີ ແມ່ນຈໍາເປັນສໍາລັບການສໍາເລັດ';
$string['completionengagementemojis'] = 'ອິໂມຈິ';
$string['completionengagementgroup'] = 'ຮຽກຮ້ອງໃຫ້ມີການມີສ່ວນພົວພັນ';
$string['completionengagementgroup_help'] = 'ການມີສ່ວນຮ່ວມຢ່າງຫ້າວຫັນໃນລະຫວ່າງກອງປະຊຸມແມ່ນຕ້ອງການສໍາລັບການສໍາເລັດ';
$string['completionengagementpollvotes'] = 'ການລົງຄະແນນສຽງໃນແບບສຳຫຼວດ';
$string['completionengagementtalks'] = 'ເຫດການໂອ້ລົມ';
$string['completionupdatestate'] = 'ສະຖານະປັບປຸງການສຳເລັດ';
$string['completionvalidatestate'] = 'ກວດສອບການສໍາເລັດ';
$string['completionvalidatestatetriggered'] = 'ກວດສອບການສໍາເລັດໄດ້ເລີ່ມຂື້ນແລ້ວ';
$string['config_default_messages'] = 'ຂໍ້ຄວາມເລີ່ມຕົ້ນ';
$string['config_default_messages_description'] = 'ຕັ້ງຂໍ້ຄວາມເລີ່ມຕົ້ນສຳລັບກິດຈະກຳ';
$string['config_disablecam_default'] = 'ປິດການໃຊ້ງານກ້ອງທີ່ຖືກເປີດໃຊ້ໂດຍຄ່າເລີ່ມຕົ້ນ';
$string['config_disablecam_default_description'] = 'ຖ້າເປີດໃຊ້ງານ webcams ຈະຖືກປິດໃຊ້ງານ.';
$string['config_disablecam_editable'] = 'ປິດການໃຊ້ງານກ້ອງສາມາດແກ້ໄຂໄດ້';
$string['config_disablecam_editable_description'] = 'ປິດການໃຊ້ງານກ້ອງໂດຍຄ່າເລີ່ມຕົ້ນສາມາດແກ້ໄຂໄດ້ ເມື່ອຕົວຢ່າງຖືກເພີ່ມ ຫຼື ປັບປຸງ.';
$string['config_disablemic_default'] = 'ປິດການໃຊ້ງານໄມທີ່ເປີດໃຊ້ງານໂດຍຄ່າເລີ່ມຕົ້ນ';
$string['config_disablemic_default_description'] = 'ຖ້າເປີດໃຊ້ໄມໂຄຣໂຟນຈະຖືກປິດໃຊ້ງານ.';
$string['config_disablemic_editable'] = 'ປິດໄມສາມາດແກ້ໄຂໄດ້';
$string['config_disablemic_editable_description'] = 'ປິດການນຳໃຊ້ໄມຕາມຄ່າເລີ່ມຕົ້ນສາມາດແກ້ໄຂໄດ້ເມື່ອເພີ່ມ ຫຼື ອັບເດດຕົວຢ່າງ.';
$string['config_disablenote_default'] = 'ປິດການນຳໃຊ້ບັນທຶກທີ່ແບ່ງປັນທີ່ເປີດໃຫ້ໃຊ້ງານໂດຍຄ່າເລີ່ມຕົ້ນ';
$string['config_disablenote_default_description'] = 'ຖ້າເປີດໃຊ້, ບັນທຶກທີ່ແບ່ງປັນຈະຖືກປິດໃຊ້ງານ.';
$string['config_disablenote_editable'] = 'ປິດການນຳໃຊ້ບັນທຶກທີ່ແບ່ງປັນສາມາດແກ້ໄຂໄດ້';
$string['config_disablenote_editable_description'] = 'ປິດການໃຊ້ງານບັນທຶກທີ່ແບ່ງປັນໂດຍຄ່າເລີ່ມຕົ້ນສາມາດແກ້ໄຂໄດ້ເມື່ອຕົວຢ່າງໄດ້ຖືກເພີ່ມ ຫຼື ປັບປຸງ.';
$string['config_disableprivatechat_default'] = 'ປິດການໃຊ້ງານການສົນທະນາສ່ວນຕົວທີ່ເປີດໃຊ້ງານໂດຍຄ່າເລີ່ມຕົ້ນ';
$string['config_disableprivatechat_default_description'] = 'ຖ້າເປີດໃຊ້, ການສົນທະນາສ່ວນຕົວຈະຖືກປິດໃຊ້ງານ.';
$string['config_disableprivatechat_editable'] = 'ປິດການໃຊ້ງານການສົນທະນາສ່ວນຕົວສາມາດແກ້ໄຂໄດ້';
$string['config_disableprivatechat_editable_description'] = 'ປິດການໃຊ້ງານການສົນທະນາສ່ວນຕົວໂດຍຄ່າເລີ່ມຕົ້ນສາມາດແກ້ໄຂໄດ້ເມື່ອມີການເພີ່ມ ຫຼື ປັບປຸງຕົວຢ່າງ.';
$string['config_disablepublicchat_default'] = 'ປິດການໃຊ້ງານການສົນທະນາສາທາລະນະທີ່ເປີດໃຊ້ງານໂດຍຄ່າເລີ່ມຕົ້ນ';
$string['config_disablepublicchat_default_description'] = 'ຖ້າເປີດໃຊ້ການສົນທະນາສາທາລະນະຈະຖືກປິດໃຊ້ງານ.';
$string['config_disablepublicchat_editable'] = 'ປິດການສົນທະນາສາທາລະນະສາມາດແກ້ໄຂໄດ້';
$string['config_disablepublicchat_editable_description'] = 'ປິດການສົນທະນາສາທາລະນະໂດຍຄ່າເລີ່ມຕົ້ນສາມາດແກ້ໄຂໄດ້ເມື່ອຕົວຢ່າງຖືກເພີ່ມ ຫຼື ປັບປຸງ.';
$string['config_experimental_features'] = 'ການຕັ້ງຄ່າສໍາລັບລັກສະນະດ້ານການທົດລອງ';
$string['config_experimental_features_description'] = 'ການຕັ້ງຄ່າສໍາລັບລັກສະນະດ້ານການທົດລອງ.';
$string['config_extended_capabilities'] = 'ການຕັ້ງຄ່າສໍາລັບຄວາມສາມາດຂະຫຍາຍ';
$string['config_extended_capabilities_description'] = 'ການຕັ້ງຄ່າຄວາມສາມາດຂະຫຍາຍເມື່ອເຊີບເວີ BigBlueButton ສະເໜີໃຫ້ເຂົາເຈົ້າ.';
$string['config_general'] = 'ການຕັ້ງຄ່າທົ່ວໄປ';
$string['config_general_description'] = 'ການຕັ້ງຄ່າເຫຼົ່ານີ້ຖືກນໍາໃຊ້ <b>ສະເຫມີໄປ</b>';
$string['config_hideuserlist_default'] = 'ເຊື່ອງລາຍຊື່ຜູ້ໃຊ້ທີ່ຖືກເປີດໃຊ້ໂດຍຄ່າເລີ່ມຕົ້ນ';
$string['config_hideuserlist_default_description'] = 'ຖ້າເປີດໃຊ້, ລາຍຊື່ຜູ້ໃຊ້ຂອງຊ່ວງເວລາຈະຖືກເຊື່ອງໄວ້.';
$string['config_hideuserlist_editable'] = 'ເຊື່ອງລາຍຊື່ຜູ້ໃຊ້ສາມາດແກ້ໄຂໄດ້';
$string['config_hideuserlist_editable_description'] = 'ເຊື່ອງລາຍຊື່ຜູ້ໃຊ້ຕາມຄ່າເລີ່ມຕົ້ນສາມາດແກ້ໄຂໄດ້ເມື່ອຕົວຢ່າງຖືກເພີ່ມ ຫຼື ປັບປຸງ.';
$string['config_importrecordings'] = 'ການຕັ້ງຄ່າສໍາລັບຄຸນສົມບັດ "ການນໍາເຂົ້າບັນທຶກ"';
$string['config_importrecordings_description'] = 'ການຕັ້ງຄ່າເຫຼົ່ານີ້ແມ່ນມີລັກສະນະສະເພາະ';
$string['config_importrecordings_enabled'] = 'ເປີດໃຊ້ການບັນທຶກການນໍາເຂົ້າແລ້ວ';
$string['config_importrecordings_enabled_description'] = 'ໃນເວລາທີ່ນີ້ ແລະ ຄຸນນະສົມບັດການບັນທຶກໄດ້ຖືກເປີດໃຊ້, ມັນເປັນໄປໄດ້ທີ່ຈະນໍາເຂົ້າການບັນທຶກຈາກວິຊາທີ່ແຕກຕ່າງກັນເຂົ້າໄປໃນກິດຈະກໍາ.';
$string['config_importrecordings_from_deleted_enabled'] = 'ການນໍາເຂົ້າບັນທຶກຈາກກິດຈະກໍາທີ່ຖືກລົບໄດ້ເປີດໃຫ້ໃຊ້ງານ';
$string['config_importrecordings_from_deleted_enabled_description'] = 'ໃນເວລາທີ່ນີ້ ແລະ ຄຸນນະສົມບັດການບັນທຶກການນໍາເຂົ້າໄດ້ຖືກເປີດໃຊ້, ມັນເປັນໄປໄດ້ທີ່ຈະນໍາເຂົ້າການບັນທຶກຈາກກິດຈະກໍາທີ່ບໍ່ມີຕໍ່ໄປອີກແລ້ວໃນລາຍວິຊາ.';
$string['config_lockonjoin_default'] = 'ບໍ່ສົນໃຈການລັອກໃນການເຂົ້າຮ່ວມຖືກເປີດໃຊ້ໂດຍຄ່າເລີ່ມຕົ້ນ';
$string['config_lockonjoin_default_description'] = 'ຖ້າເປີດໃຊ້ງານ ການຕັ້ງຄ່າລັອກຈະຖືກລະເລີຍ. ການຕັ້ງຄ່າລັອກຕ້ອງຖືກເປີດໃຊ້ງານເພື່ອນຳໃຊ້ໄດ້.';
$string['config_lockonjoin_editable'] = 'ບໍ່ສົນໃຈການລັອກໃນການເຂົ້າຮ່ວມສາມາດແກ້ໄຂໄດ້';
$string['config_lockonjoin_editable_description'] = 'ບໍ່ສົນໃຈການລັອກໃນການເຂົ້າຮ່ວມໂດຍຄ່າເລີ່ມຕົ້ນສາມາດແກ້ໄຂໄດ້ເມື່ອຕົວຢ່າງໄດ້ຖືກເພີ່ມ ຫຼື ປັບປຸງ.';
$string['config_locksettings'] = 'ການຕັ້ງຄ່າສໍາລັບການລັອກການຕັ້ງຄ່າ';
$string['config_locksettings_description'] = 'ການຕັ້ງຄ່າເຫຼົ່ານີ້ເປີດ ຫຼື ປິດຕົວເລືອກໃນ UI ສໍາລັບການຕັ້ງຄ່າການລັອກ, ແລະຍັງກໍານົດຄ່າເລີ່ມຕົ້ນສໍາລັບຕົວເລືອກເຫຼົ່ານີ້.';
$string['config_meetingevents_enabled'] = 'ລົງທະບຽນເຫດການສົດ';
$string['config_meetingevents_enabled_description'] = 'ເປີດໃຊ້ປລັກອິນສຳລັບການຍອມຮັບ ແລະ ປະມວນຜົນເຫດການສົດຫຼັງຈາກຊ່ວງເວລາຈົບລົງ. (ມັນຕ້ອງຖືກເປີດໃຊ້ສໍາລັບ "ການສໍາເລັດກິດຈະກໍາ" ແລະ ຈະເຮັດວຽກພຽງແຕ່ຖ້າເຊີເວີຂອງ BigBlueButton ສາມາດປະມວນຜົນສະຄຣິບ post_events ໄດ້)';
$string['config_muteonstart'] = 'ການຕັ້ງຄ່າສໍາລັບຄຸນສົມບັດ "ປິດສຽງໃນຕອນເລີ່ມຕົ້ນ".';
$string['config_muteonstart_default'] = 'ປິດສຽງໃນຕອນເລີ່ມຕົ້ນຖືກເປີດໃຊ້ເປັນຄ່າເລີ່ມຕົ້ນ';
$string['config_muteonstart_default_description'] = 'ຖ້າເປີດໃຊ້ງານ ຊ່ວງເວລາຈະຖືກປິດສຽງໃນຕອນເລີ່ມຕົ້ນ.';
$string['config_muteonstart_description'] = 'ການຕັ້ງຄ່າເຫຼົ່ານີ້ເປີດ ຫຼື ປິດຕົວເລືອກໃນ UI ແລະ ຍັງກໍານົດຄ່າເລີ່ມຕົ້ນສໍາລັບຕົວເລືອກເຫຼົ່ານີ້.';
$string['config_muteonstart_editable'] = 'ປິດສຽງໃນຕອນເລີ່ມຕົ້ນສາມາດແກ້ໄຂໄດ້';
$string['config_muteonstart_editable_description'] = 'ປິດສຽງໃນຕອນເລີ່ມຕົ້ນໂດຍຄ່າເລີ່ມຕົ້ນສາມາດຖືກແກ້ໄຂໄດ້ເມື່ອຕົວຢ່າງຖືກເພີ່ມ ຫຼື ປັບປຸງ.';
$string['config_participant'] = 'ການກຳນົດຄ່າຜູ້ເຂົ້າຮ່ວມ';
$string['config_participant_description'] = 'ການຕັ້ງຄ່າເຫຼົ່ານີ້ກໍານົດບົດບາດຕາມຄ່າເລີ່ມຕົ້ນສໍາລັບຜູ້ເຂົ້າຮ່ວມໃນກອງປະຊຸມ.';
$string['config_participant_moderator_default'] = 'ຜູ້ຄວບຄຸມຕາມຄ່າເລີ່ມຕົ້ນ';
$string['config_participant_moderator_default_description'] = 'ກົດລະບຽບນີ້ ຖືກນໍາໃຊ້ໂດຍຄ່າເລີ່ມຕົ້ນ ເມື່ອມີຫ້ອງໃໝ່ຖືກເພີ່ມ.';
$string['config_presentation_default'] = 'ໄຟລ໌ເລີ່ມຕົ້ນສໍາລັບຄຸນສົມບັດ "ການນຳສະເໜີອັບໂຫຼດລ່ວງໜ້າ"';
$string['config_presentation_default_description'] = 'ການຕັ້ງຄ່ານີ້ ອະນຸຍາດໃຫ້ເລືອກໄຟລ໌ ເພື່ອໃຊ້ເປັນຄ່າເລີ່ມຕົ້ນໃນທຸກຕົວຢ່າງ BBB ຖ້າ "ການນຳສະເໜີອັບໂຫຼດລ່ວງໜ້າ" ຖືກເປີດໃຊ້.';
$string['config_preuploadpresentation'] = 'ການຕັ້ງຄ່າສໍາລັບຄຸນສົມບັດ "ການນຳສະເໜີອັບໂຫຼດລ່ວງໜ້າ"';
$string['config_preuploadpresentation_description'] = 'ການຕັ້ງຄ່າເຫຼົ່ານີ້ເປີດ ຫຼື ປິດຕົວເລືອກໃນ UI ແລະ ຍັງກໍານົດຄ່າເລີ່ມຕົ້ນສໍາລັບຕົວເລືອກເຫຼົ່ານີ້. ຄຸນສົມບັດຈະເຮັດວຽກໄດ້ພຽງແຕ່ຖ້າເຊີບເວີ Moodle ສາມາດເຂົ້າເຖິງ BigBlueButton..';
$string['config_preuploadpresentation_editable'] = 'ການອັບໂຫຼດລ່ວງໜ້າຂອງການນຳສະເໜີທີ່ສາມາດແກ້ໄຂໄດ້';
$string['config_preuploadpresentation_editable_description'] = 'ຄຸນສົມບັດການອັບໂຫຼດລ່ວງໜ້າຂອງການນຳສະເໜີແມ່ນສາມາດແກ້ໄຂໄດ້ໃນ UI ເມື່ອຫ້ອງ ຫຼື ຫ້ອງປະຊຸມຖືກເພີ່ມ ຫຼື ປັບປຸງ.';
$string['config_recording'] = 'ການຕັ້ງຄ່າສໍາລັບຄຸນສົມບັດ "ການປະຊຸມບັນທຶກ".';
$string['config_recording_all_from_start_default'] = 'ບັນທຶກທັງໝົດຈາກການເລີ່ມຕົ້ນ';
$string['config_recording_all_from_start_default_description'] = 'ຖ້າກວດສອບແລ້ວ ການປະຊຸມຈະບັນທຶກເພື່ອເລີ່ມຕົ້ນ';
$string['config_recording_all_from_start_editable'] = 'ຈະບັນທັງໝົດຈາກການເລີ່ມຕົ້ນສາມາດແກ້ໄຂໄດ້';
$string['config_recording_all_from_start_editable_description'] = 'ຖ້າຖືກກວດສອບ, ການໂຕ້ຕອບປະກອບມີທາງເລືອກສໍາລັບການເປີດ ແລະ ປິດການບັນທຶກທັງໝົດຈາກຄຸນນະສົມບັດເລີ່ມຕົ້ນ.';
$string['config_recording_default'] = 'ຄຸນສົມບັດການບັນທຶກຖືກເປີດໃຊ້ໂດຍຄ່າເລີ່ມຕົ້ນ';
$string['config_recording_default_description'] = 'ຖ້າເປີດໃຊ້ງານຊ່ວງເວລາທີ່ສ້າງຂຶ້ນໃນ BigBlueButton ຈະມີຄວາມສາມາດບັນທຶກໄດ້.';
$string['config_recording_description'] = 'ການຕັ້ງຄ່າເຫຼົ່ານີ້ແມ່ນມີລັກສະນະສະເພາະ';
$string['config_recording_editable'] = 'ຄຸນນະສົມບັດການບັນທຶກສາມາດໄດ້ຮັບການແກ້ໄຂ';
$string['config_recording_editable_description'] = 'ຖ້າຖືກກວດສອບ, ການໂຕ້ຕອບປະກອບມີທາງເລືອກສໍາລັບການເປີດ ແລະ ປິດຄຸນນະສົມບັດການບັນທຶກ.';
$string['config_recording_hide_button_default'] = 'ເຊື່ອງປຸ່ມການບັນທຶກ';
$string['config_recording_hide_button_default_description'] = 'ຖ້າກວດເບິ່ງປຸ່ມບັນທຶກຈະຖືກເຊື່ອງໄວ້';
$string['config_recording_hide_button_editable'] = 'ເຊື່ອງປຸ່ມບັນທຶກສາມາດແກ້ໄຂໄດ້';
$string['config_recording_hide_button_editable_description'] = 'ຖ້າຖືກກວດສອບ, ການໂຕ້ຕອບປະກອບມີທາງເລືອກສໍາລັບການເປີດ ແລະ ປິດຄຸນສົມບັດປຸ່ມບັນທຶກການເຊື່ອງ.';
$string['config_recordingready_enabled'] = 'ສົ່ງການແຈ້ງເຕືອນເມື່ອການບັນທຶກພ້ອມແລ້ວ';
$string['config_recordingready_enabled_description'] = 'ເປີດໃຊ້ປລັກອິນສຳລັບການສົ່ງການແຈ້ງເຕືອນ ເມື່ອການບັນທຶກພ້ອມແລ້ວ. (ມັນຈະເຮັດວຽກໄດ້ພຽງແຕ່ຖ້າສະຄຣິບ post_publish_recording_ready_callback ຖືກເປີດໃຊ້ໃນເຊີບເວີ BigBlueButton)';
$string['config_recordings'] = 'ການຕັ້ງຄ່າສໍາລັບຄຸນສົມບັດ "ສະແດງການບັນທຶກ"';
$string['config_recordings_deleted_default'] = 'ລວມເອົາການບັນທຶກຈາກກິດຈະກໍາທີ່ຖືກລົບຖືກເປີດໃຊ້ໂດຍຄ່າເລີ່ມຕົ້ນ';
$string['config_recordings_deleted_default_description'] = 'ຖ້າເປີດໃຊ້ຕາຕະລາງການບັນທຶກຈະລວມເອົາການບັນທຶກທີ່ເປັນຂອງກິດຈະກໍາທີ່ຖືກລົບຖ້າມີ.';
$string['config_recordings_deleted_editable'] = 'ລວມເອົາການບັນທຶກຈາກຄຸນສົມບັດການເຄື່ອນໄຫວທີ່ຖືກລົບສາມາດແກ້ໄຂໄດ້';
$string['config_recordings_deleted_editable_description'] = 'ລວມທັງການບັນທຶກຈາກກິດຈະກໍາທີ່ຖືກລົບ ໂດຍຄ່າເລີ່ມຕົ້ນສາມາດແກ້ໄຂໄດ້ເມື່ອຕົວຢ່າງຖືກເພີ່ມ ຫຼື ປັບປຸງ.';
$string['config_recordings_description'] = 'ການຕັ້ງຄ່າເຫຼົ່ານີ້ແມ່ນມີລັກສະນະສະເພາະ';
$string['config_recordings_general'] = 'ສະແດງການຕັ້ງຄ່າການບັນທຶກ';
$string['config_recordings_general_description'] = 'ການຕັ້ງຄ່າເຫຼົ່ານີ້ຖືກໃຊ້ພຽງແຕ່ເມື່ອສະແດງການບັນທຶກ';
$string['config_recordings_html_default'] = 'UI ເປັນ html ຖືກເປີດໃຊ້ງານຕາມຄ່າເລີ່ມຕົ້ນ';
$string['config_recordings_html_default_description'] = 'ຖ້າເປີດໃຊ້ຕາຕະລາງການບັນທຶກແມ່ນສະແດງຢູ່ໃນ HTML ທໍາມະດາຕາມຄ່າເລີ່ມຕົ້ນ.';
$string['config_recordings_html_editable'] = 'UI ເປັນຄຸນສົມບັດ html ສາມາດແກ້ໄຂໄດ້';
$string['config_recordings_html_editable_description'] = 'UI ເປັນຄ່າ html ໂດຍຄ່າເລີ່ມຕົ້ນ ສາມາດແກ້ໄຂໄດ້ເມື່ອຕົວຢ່າງໄດ້ຖືກເພີ່ມ ຫຼື ປັບປຸງ.';
$string['config_recordings_imported_default'] = 'ສະແດງໃຫ້ເຫັນພຽງແຕ່ການນໍາເຂົ້າເຊື່ອມຕໍ່ທີ່ເປີດນໍາໃຊ້ງານໂດຍຄ່າເລີ່ມຕົ້ນ';
$string['config_recordings_imported_default_description'] = 'ຖ້າເປີດໃຊ້ຕາຕະລາງການບັນທຶກຈະລວມເອົາພຽງແຕ່ການເຊື່ອມຕໍ່ທີ່ນໍາເຂົ້າກັບການບັນທຶກ.';
$string['config_recordings_imported_editable'] = 'ສະແດງພຽງແຕ່ຄຸນນະສົມບັດການເຊື່ອມຕໍ່ນໍາເຂົ້າສາມາດແກ້ໄຂໄດ້';
$string['config_recordings_imported_editable_description'] = 'ສະແດງພຽງແຕ່ການເຊື່ອມຕໍ່ທີ່ນໍາເຂົ້າໂດຍຄ່າເລີ່ມຕົ້ນ ສາມາດແກ້ໄຂໄດ້ເມື່ອ ຕົວຢ່າງໄດ້ຖືກເພີ່ມ ຫຼື ປັບປຸງ.';
$string['config_recordings_preview_default'] = 'ເບິ່ງຕົວຢ່າງຖືກເປີດໃຊ້ງານຕາມຄ່າເລີ່ມຕົ້ນ';
$string['config_recordings_preview_default_description'] = 'ຖ້າເປີດໃຊ້ຕາຕະລາງປະກອບມີການສະແດງຕົວຢ່າງຂອງການນໍາສະເໜີ.';
$string['config_recordings_preview_editable'] = 'ຄຸນສົມບັດເບິ່ງຕົວຢ່າງສາມາດແກ້ໄຂໄດ້';
$string['config_recordings_preview_editable_description'] = 'ຄຸນສົມບັດການເບິ່ງຕົວຢ່າງສາມາດແກ້ໄຂໄດ້ເມື່ອຕົວຢ່າງຖືກເພີ່ມ ຫຼື ປັບປຸງ.';
$string['config_recordings_sortorder'] = 'ຄຳສັ່ງບັນທຶກຈາກລຳດັບນ້ອຍຫາໃຫຍ່.';
$string['config_recordings_sortorder_description'] = 'ຕາມການບັນທຶກໄວ້ໃນຕອນຕົ້ນແມ່ນສະແດງໃຫ້ເຫັນຢູ່ໃນລໍາດັບນ້ອຍຫາໃຫຍ່. ເມື່ອກວດເບິ່ງພວກມັນຈະຖືກຈັດຮຽງຕາມລໍາດັບ.';
$string['config_recordings_validate_url'] = 'ກວດສອບ URL';
$string['config_recordings_validate_url_description'] = 'ຖ້າກວດສອບ URL ການຫຼິ້ນຄືນຈະຖືກກວດສອບກ່ອນທີ່ຜູ້ໃຊ້ຈະເຂົ້າເຖິງມັນ.';
$string['config_scheduled'] = 'ການຕັ້ງຄ່າສຳລັບ "ຊ່ວງເວລາທີ່ກໍານົດໄວ້"';
$string['config_scheduled_description'] = 'ການຕັ້ງຄ່າເຫຼົ່ານີ້ກໍານົດບາງພຶດຕິກໍາຕາມຄ່າເລີ່ມຕົ້ນສໍາລັບຊ່ວງເວລາທີ່ກໍານົດ.';
$string['config_scheduled_pre_opening'] = 'ເຂົ້າເຖິງໄດ້ກ່ອນເວລາເປີດ (ນາທີ)';
$string['config_scheduled_pre_opening_description'] = 'ເວລາເປັນນາທີເພື່ອໃຫ້ຊ່ວງເວລາສາມາດເຂົ້າເຖິງໄດ້ກ່ອນຮອດກຳນົດເວລາເປີດກຳນົດໝາຍ.';
$string['config_sendnotifications'] = 'ການຕັ້ງຄ່າສໍາລັບຄຸນສົມບັດ "ສົ່ງການແຈ້ງເຕືອນ".';
$string['config_sendnotifications_description'] = 'ການຕັ້ງຄ່າເຫຼົ່ານີ້ເປີດ ຫຼື ປິດຕົວເລືອກໃນ UI ແລະ ຍັງກໍານົດຄ່າເລີ່ມຕົ້ນສໍາລັບຕົວເລືອກເຫຼົ່ານີ້.';
$string['config_sendnotifications_enabled'] = 'ເປີດໃຊ້ການແຈ້ງເຕືອນແລ້ວ';
$string['config_sendnotifications_enabled_description'] = 'ຖ້າເປີດໃຊ້ UI ສໍາລັບການແກ້ໄຂກິດຈະກໍາປະກອບມີທາງເລືອກສໍາລັບການສົ່ງການແຈ້ງເຕືອນໄປຫາຜູ້ໃຊ້ທີ່ລົງທະບຽນເມື່ອກິດຈະກໍາຖືກເພີ່ມ ຫຼື ປັບປຸງ.';
$string['config_server_url'] = 'URL ຂອງເຊີເວີ BigBlueButton';
$string['config_server_url_description'] = 'URL ຂອງເຊີບເວີ BigBlueButton ຂອງທ່ານຕ້ອງລົງທ້າຍດ້ວຍ /bigbluebutton/. (URL ເລີ່ມຕົ້ນນີ້ ແມ່ນສຳລັບເຊີບເວີ BigBlueButton ທີ່ສະໜອງໃຫ້ໂດຍ Blindside Networks ທີ່ທ່ານສາມາດໃຊ້ເພື່ອທົດສອບໄດ້.)';
$string['config_shared_secret'] = 'ຄວາມລັບຂອງການແບ່ງປັນ BigBlueButton';
$string['config_shared_secret_description'] = 'ເກືອຄວາມປອດໄພຂອງເຊີບເວີ BigBlueButton ຂອງທ່ານ. (ເກືອມາດຕະຖານນີ້ ແມ່ນສໍາລັບເຊີເວີຂອງ BigBlueButton ທີ່ສະໝອງໂດຍ Blindside Networks ທີ່ທ່ານສາມາດນໍາໃຊ້ສໍາລັບການທົດສອບ.)';
$string['config_uidelegation_enabled'] = 'ເປີດໃຊ້ການມອບໝາຍ UI ແລ້ວ';
$string['config_uidelegation_enabled_description'] = 'ການຕັ້ງຄ່າເຫຼົ່ານີ້ເປີດ ຫຼື ປິດການມອບໝາຍ UI ໃຫ້ກັບເຊີບເວີ BigBlueButton.';
$string['config_userlimit'] = 'ການຕັ້ງຄ່າສຳລັບຄຸນສົມບັດ "ຈຳກັດຜູ້ໃຊ້"';
$string['config_userlimit_default'] = 'ເປີດໃຊ້ງານການຈຳກັດຜູ້ໃຊ້ຕາມຄ່າເລີ່ມຕົ້ນ';
$string['config_userlimit_default_description'] = 'ຈໍານວນຂອງຜູ້ໃຊ້ທີ່ອະນຸຍາດໃຫ້ໃນກອງປະຊຸມໂດຍເລີ່ມຕົ້ນໃນເວລາທີ່ຫ້ອງໃໝ່ ຫຼື ກອງປະຊຸມໄດ້ຖືກເພີ່ມຂຶ້ນ. ຖ້າຕົວເລກຖືກຕັ້ງເປັນ 0, ບໍ່ມີການກໍານົດຂອບເຂດຈໍາກັດ';
$string['config_userlimit_description'] = 'ການຕັ້ງຄ່າເຫຼົ່ານີ້ເປີດ ຫຼື ປິດຕົວເລືອກໃນ UI ແລະ ຍັງກໍານົດຄ່າເລີ່ມຕົ້ນສໍາລັບຕົວເລືອກເຫຼົ່ານີ້.';
$string['config_userlimit_editable'] = 'ຄຸນລັກສະນະຈຳກັດຜູ້ໃຊ້ສາມາດແກ້ໄຂໄດ້';
$string['config_userlimit_editable_description'] = 'ຄ່າຈໍາກັດຜູ້ໃຊ້ໂດຍຄ່າເລີ່ມຕົ້ນສາມາດແກ້ໄຂໄດ້ເມື່ອຫ້ອງ ຫຼື ກອງປະຊຸມຖືກເພີ່ມຫຼື ປັບປຸງ.';
$string['config_voicebridge'] = 'ການຕັ້ງຄ່າສຳລັບຄຸນສົມບັດ "ຂົວສຽງ"';
$string['config_voicebridge_description'] = 'ການຕັ້ງຄ່າເຫຼົ່ານີ້ເປີດ ຫຼື ປິດຕົວເລືອກໃນ UI ແລະ ຍັງກໍານົດຄ່າເລີ່ມຕົ້ນສໍາລັບຕົວເລືອກເຫຼົ່ານີ້.';
$string['config_voicebridge_editable'] = 'ກອງປະຊຸມຂົວສຽງສາມາດແກ້ໄຂໄດ້';
$string['config_voicebridge_editable_description'] = 'ໝາຍເລກຂົວສຽງຂອງກອງປະຊຸມສາມາດຖືກມອບໝາຍຢ່າງຖາວອນໃຫ້ກັບກອງປະຊຸມໃນຫ້ອງ. ເມື່ອຖືກມອບຫມາຍ, ຈໍານວນບໍ່ສາມາດຖືກນໍາໃຊ້ໂດຍຫ້ອງອື່ນ ຫຼື ກອງປະຊຸມ';
$string['config_waitformoderator'] = 'ການຕັ້ງຄ່າສຳລັບຄຸນສົມບັດ "ລໍຖ້າຜູ້ຄວບຄຸມ"';
$string['config_waitformoderator_cache_ttl'] = 'ລໍຖ້າສໍາລັບແຄດຜູ້ຄວບຄຸມ TTL (ວິນາທີ)';
$string['config_waitformoderator_cache_ttl_description'] = 'ເພື່ອສະໜັບສະໜູນການໂຫຼດໜັກຂອງລູກຄ້າ ປລັກອິນນີ້ເຮັດໃຫ້ການນໍາໃຊ້ແຄດ. ຕົວກຳນົດນີ້ກໍານົດເວລາທີ່ແຄດຈະຖືກເກັບໄວ້ກ່ອນທີ່ຄໍາຮ້ອງຂໍຕໍ່ໄປຈະຖືກສົ່ງໄປຫາເຊີເວີຂອງ BigBlueButton.';
$string['config_waitformoderator_default'] = 'ລໍຖ້າຜູ້ຄວບຄຸມທີ່ເປີດໃຊ້ໂດຍຄ່າເລີ່ມຕົ້ນ';
$string['config_waitformoderator_default_description'] = 'ຄຸນສົມບັດລໍຖ້າໃຫ້ຜູ້ຄວບຄຸມ ຈະຖືກເປີດໃຊ້ໂດຍຄ່າເລີ່ມຕົ້ນ ເມື່ອມີຫ້ອງໃໝ່ ຫຼືກອງປະຊຸມເພີ່ມ.';
$string['config_waitformoderator_description'] = 'ການຕັ້ງຄ່າເຫຼົ່ານີ້ແມ່ນມີລັກສະນະສະເພາະ';
$string['config_waitformoderator_editable'] = 'ລໍຖ້າຄຸນສົມບັດຂອງຜູ້ຄວບຄຸມສາມາດແກ້ໄຂໄດ້';
$string['config_waitformoderator_editable_description'] = 'ລໍຖ້າຄ່າຜູ້ຄວບຄຸມໂດຍຄ່າເລີ່ມຕົ້ນ ສາມາດແກ້ໄຂໄດ້ ເມື່ອຫ້ອງ ຫຼື ກອງປະຊຸມຖືກເພີ່ມ ຫຼື ປັບປຸງ.';
$string['config_waitformoderator_ping_interval'] = 'ລໍຖ້າຜູ້ຄວບຄຸມ ping (ວິນາທີ)';
$string['config_waitformoderator_ping_interval_description'] = 'ເມື່ອການລໍຖ້າຄຸນສົມບັດຜູ້ຄວບຄຸມຖືກເປີດໃຊ້, ລູກຄ້າ pings ສໍາລັບສະຖານະຂອງຊ່ວງເວລາແຕ່ລະ [ຕົວເລກ] ວິນາທີ. ຕົວກຳນົດນີ້ກໍານົດໄລຍະເວລາສໍາລັບການຮ້ອງຂໍທີ່ເຮັດກັບເຊີເວີຂອງ Moodle';
$string['config_warning_bigbluebuttonbn_cfg_deprecated'] = 'BigBlueButton ກໍາລັງໃຊ້ config.php ກັບຕົວແປທົ່ວໂລກທີ່ຖືກຍົກເລີກ. ກະລຸນາປ່ຽນໄຟລ໌ຍ້ອນວ່າ ມັນຈະບໍ່ຖືກຮອງຮັບໃນສະບັບໃນອະນາຄົດ';
$string['config_warning_curl_not_installed'] = 'ຄຸນສົມບັດນີ້ຕ້ອງການສ່ວນຂະຫຍາຍ CURL ສໍາລັບ php ທີ່ຕິດຕັ້ງ ແລະ ເປີດໃຊ້ງານ. ການຕັ້ງຄ່າຈະສາມາດເຂົ້າເຖິງໄດ້ພຽງແຕ່ຖ້າເງື່ອນໄຂນີ້ຖືກປະຕິບັດ.';
$string['config_welcome_default'] = 'ຂໍ້ຄວາມຕ້ອນຮັບຄ່າເລີ່ມຕົ້ນ';
$string['config_welcome_editable'] = 'ຂໍ້ຄວາມຍິນດີຕ້ອນຮັບເລີ່ມຕົ້ນແມ່ນສາມາດແກ້ໄຂໄດ້ໂດຍຄູສອນ';
$string['config_welcome_editable_description'] = 'ຂໍ້ຄວາມຍິນດີຕ້ອນຮັບສາມາດຖືກແກ້ໄຂເມື່ອຕົວຢ່າງຖືກເພີ່ມ ຫຼື ປັບປຸງ';
$string['ends_at'] = 'ສິ້ນສຸດ';
$string['event_activity_created'] = 'ສ້າງກິດຈະກຳແລ້ວ';
$string['event_activity_deleted'] = 'ລຶບກິດຈະກຳແລ້ວ';
$string['event_activity_updated'] = 'ປັບປຸງກິດຈະກຳແລ້ວ';
$string['event_activity_viewed'] = 'ເບິ່ງກິດຈະກຳແລ້ວ';
$string['event_live_session'] = 'ເຫດການຊ່ວງເວລາສົດ';
$string['event_meeting_created'] = 'ສ້າງກອງປະຊຸມແລ້ວ';
$string['event_meeting_ended'] = 'ກອງປະຊຸມໄດ້ສິ້ນສຸດລົງໂດຍບັງຄັບ';
$string['event_meeting_joined'] = 'ຮ່ວມກອງປະຊຸມແລ້ວ';
$string['event_meeting_left'] = 'ອອກຈາກກອງປະຊຸມແລ້ວ';
$string['event_recording_deleted'] = 'ລຶບການບັນທຶກແລ້ວ';
$string['event_recording_edited'] = 'ແກ້ໄຂການບັນທຶກແລ້ວ';
$string['event_recording_imported'] = 'ນຳເຂົ້າການບັນທຶກແລ້ວ';
$string['event_recording_protected'] = 'ປົກປ້ອງການບັນທຶກແລ້ວ';
$string['event_recording_published'] = 'ເຜີຍແຜ່ການບັນທຶກແລ້ວ';
$string['event_recording_unprotected'] = 'ຍົກເລີກການປົກປ້ອງການບັນທຶກແລ້ວ';
$string['event_recording_unpublished'] = 'ຍົກເລີກການເຜີຍແຜ່ການບັນທຶກແລ້ວ';
$string['event_recording_viewed'] = 'ເບິ່ງການບັນທຶກແລ້ວ';
$string['general_error_not_allowed_to_create_instances'] = 'ຜູ້ໃຊ້ບໍ່ໄດ້ຮັບອະນຸຍາດໃຫ້ສ້າງປະເພດຂອງຕົວຢ່າງໃດໆ.';
$string['index_confirm_end'] = 'ທ່ານຕ້ອງການທີ່ຈະສິ້ນສຸດຫ້ອງຮຽນສະເໝືອນຈິງນີ້ບໍ?';
$string['index_disabled'] = 'ປິດໃຊ້ງານແລ້ວ';
$string['index_enabled'] = 'ເປີດໃຊ້ງານແລ້ວ';
$string['index_ending'] = 'ການສິ້ນສຸດຫ້ອງຮຽນສະເໝືອນຈິງ ... ກະລຸນາລໍຖ້າ';
$string['index_error_bbtn'] = 'ລະຫັດປະຈຳຕົວ BigBlueButton {$a} ແມ່ນບໍ່ຖືກຕ້ອງ';
$string['index_error_checksum'] = 'ເກີດຄວາມຜິດພາດກັບ checksum. ໃຫ້ແນ່ໃຈວ່າທ່ານໃສ່ເກືອທີ່ຖືກຕ້ອງ.';
$string['index_error_forciblyended'] = 'ບໍ່ສາມາດເຂົ້າຮ່ວມກອງປະຊຸມນີ້ເນື່ອງຈາກວ່າ ມັນໄດ້ຖືກສິ້ນສຸດດ້ວຍຕົນເອງ.';
$string['index_error_noinstances'] = 'ບໍ່ມີຕົວຢ່າງຂອງ bigbluebuttonbn';
$string['index_error_unable_display'] = 'ບໍ່ສາມາດສະແດງກອງປະຊຸມໄດ້. ກະລຸນາກວດເບິ່ງ url ຂອງເຊີບເວີ BigBlueButton ແລະ ກວດເບິ່ງວ່າເຊີບເວີ BigBlueButton ເຮັດວຽກໄດ້ຫຼືບໍ່.';
$string['index_heading'] = 'ຫ້ອງ BigBlueButton';
$string['index_heading_actions'] = 'ປະຕິບັດ';
$string['index_heading_group'] = 'ກຸ່ມ';
$string['index_heading_moderator'] = 'ຜູ້ຄວບຄຸມ';
$string['index_heading_name'] = 'ຫ້ອງ';
$string['index_heading_recording'] = 'ການບັນທຶກ';
$string['index_heading_users'] = 'ຜູ້ໃຊ້';
$string['index_heading_viewer'] = 'ຜູ້ເບິ່ງ';
$string['indicator:cognitivedepth'] = 'ຄວາມຮູ້ດ້ານ BigBlueButton';
$string['indicator:cognitivedepth_help'] = 'ຕົວຊີ້ວັດນີ້ແມ່ນອີງໃສ່ຄວາມເລິກຂອງສະຕິປັນຍາບັນລຸໄດ້ໂດຍນັກຮຽນໃນກິດຈະກໍາ BigBlueButton.';
$string['indicator:socialbreadth'] = 'ສັງຄົມ BigBlueButton';
$string['indicator:socialbreadth_help'] = 'ຕົວຊີ້ວັດນີ້ ແມ່ນອີງໃສ່ຄວາມກວ້າງຂອງສັງຄົມທີ່ນັກຮຽນບັນລຸໄດ້ໃນກິດຈະກໍາ BigBlueButton.';
$string['instance_type_default'] = 'ຫ້ອງ/ກິດຈະກຳກັບການບັນທຶກ';
$string['instance_type_recording_only'] = 'ການບັນທຶກເທົ່ານັ້ນ';
$string['instance_type_room_only'] = 'ຫ້ອງ/ກິດຈະກຳເທົ່ານັ້ນ';
$string['minute'] = 'ນາທີ';
$string['minutes'] = 'ນາທີ';
$string['mod_form_block_general'] = 'ການຕັ້ງຄ່າທົ່ວໄປ';
$string['mod_form_block_participants'] = 'ໜ້າທີ່ຖືກແຕ່ງຕັ້ງໃນເວລາຖ່າຍທອດສົດ';
$string['mod_form_block_presentation'] = 'ເນື້ອຫາການນຳສະເໜີ';
$string['mod_form_block_presentation_default'] = 'ການນຳສະເໜີເນື້ອຫາເລີ່ມຕົ້ນ';
$string['mod_form_block_record'] = 'ການຕັ້ງຄ່າການນຳສະເໜີ';
$string['mod_form_block_recordings'] = 'ເບິ່ງສຳລັບການບັນທຶກ';
$string['mod_form_block_room'] = 'ການຕັ້ງຄ່າກິດຈະກຳ/ຫ້ອງ';
$string['mod_form_block_schedule'] = 'ກຳນົດເວລາສຳລັບຊ່ວງເວລາ';
$string['mod_form_field_closingtime'] = 'ປິດການເຂົ້າຮ່ວມແລ້ວ';
$string['mod_form_field_conference_name'] = 'ຊື່ກອງປະຊຸມ';
$string['mod_form_field_disablecam'] = 'ປິດໃຊ້ງານກ້ອງເວັບແຄມ';
$string['mod_form_field_disablemic'] = 'ປິດໃຊ້ງານໄມໂຄຼໂຟນ';
$string['mod_form_field_disablenote'] = 'ປິດໃຊ້ງານບັນທຶກແບ່ງປັນ';
$string['mod_form_field_disableprivatechat'] = 'ປິດໃຊ້ງານການສົນທະນາສ່ວນຕົວ';
$string['mod_form_field_disablepublicchat'] = 'ປິດໃຊ້ງານການສົນທະນາສາທາລະນະ';
$string['mod_form_field_duration'] = 'ໄລຍະເວລາ';
$string['mod_form_field_duration_help'] = 'ກໍານົດໄລຍະເວລາສໍາລັບການປະຊຸມຈະກໍານົດເວລາສູງສຸດສໍາລັບການປະຊຸມເພື່ອຮັກສາໃຫ້ມີຊີວິດກ່ອນທີ່ຈະສໍາເລັດການບັນທຶກ.';
$string['mod_form_field_hideuserlist'] = 'ເຊື່ອງລາຍການຜູ້ໃຊ້';
$string['mod_form_field_instanceprofiles'] = 'ປະເພດຕົວຢ່າງ';
$string['mod_form_field_instanceprofiles_help'] = 'ເລືອກປະເພດສໍາລັບຕົວຢ່າງ BigBlueButton ນີ້.';
$string['mod_form_field_intro'] = 'ຄຳອະທິບາຍ';
$string['mod_form_field_intro_help'] = 'ຄໍາອະທິບາຍສັ້ນໆສໍາລັບຫ້ອງ ຫຼື ກອງປະຊຸມ.';
$string['mod_form_field_lockonjoin'] = 'ບໍ່ສົນໃຈການຕັ້ງຄ່າລັອກ';
$string['mod_form_field_muteonstart'] = 'ປິດສຽງເມື່ອເລີ່ມຕົ້ນ';
$string['mod_form_field_name'] = 'ຊື່ຫ້ອງຮຽນສະເໝືອນຈິງ';
$string['mod_form_field_nosettings'] = 'ບໍ່ມີການຕັ້ງຄ່າສາມາດແກ້ໄຂໄດ້';
$string['mod_form_field_notification'] = 'ແຈ້ງການປ່ຽນແປງນີ້ຕໍ່ກັບຜູ້ໃຊ້ທີ່ລົງທະບຽນ';
$string['mod_form_field_notification_created_help'] = 'ສົ່ງການແຈ້ງເຕືອນໃຫ້ຜູ້ໃຊ້ທັງໝົດທີ່ລົງທະບຽນ ເພື່ອໃຫ້ພວກເຂົາຮູ້ວ່າກິດຈະກໍານີ້ໄດ້ຖືກສ້າງຂື້ນ';
$string['mod_form_field_notification_help'] = 'ສົ່ງການແຈ້ງເຕືອນໃຫ້ຜູ້ໃຊ້ທັງຫມົດທີ່ລົງທະບຽນ ເພື່ອໃຫ້ພວກເຂົາຮູ້ວ່າກິດຈະກໍານີ້ໄດ້ຖືກເພີ່ມ ຫຼື ປັບປຸງ';
$string['mod_form_field_notification_modified_help'] = 'ສົ່ງການແຈ້ງເຕືອນໃຫ້ຜູ້ໃຊ້ທຸກຄົນທີ່ລົງທະບຽນ ເພື່ອໃຫ້ພວກເຂົາຮູ້ວ່າການເຄື່ອນໄຫວນີ້ໄດ້ຖືກປັບປຸງແລ້ວ';
$string['mod_form_field_notification_msg_at'] = 'ທີ່';
$string['mod_form_field_openingtime'] = 'ເປີດການຮ່ວມ';
$string['mod_form_field_participant_add'] = 'ເພີ່ມການມອບໝາຍ';
$string['mod_form_field_participant_bbb_role_moderator'] = 'ຜູ້ຄວບຄຸມ';
$string['mod_form_field_participant_bbb_role_viewer'] = 'ຜູ້ເບິ່ງ';
$string['mod_form_field_participant_list'] = 'ລາຍຊື່ການມອບໝາຍ';
$string['mod_form_field_participant_list_action_add'] = 'ເພີ່ມ';
$string['mod_form_field_participant_list_action_remove'] = 'ເອົາອອກ';
$string['mod_form_field_participant_list_text_as'] = 'ຮ່ວມກອງປະຊຸມເປັນ';
$string['mod_form_field_participant_list_type_all'] = 'ລົງທະບຽນຮຽນຜູ້ໃຊ້ທັງໝົດ';
$string['mod_form_field_participant_list_type_owner'] = 'ເຈົ້າຂອງ';
$string['mod_form_field_participant_list_type_role'] = 'ໜ້າທີ່';
$string['mod_form_field_participant_list_type_user'] = 'ຜູ້ໃຊ້';
$string['mod_form_field_record'] = 'ກອງປະຊຸມສາມາດຖືກບັນທຶກ';
$string['mod_form_field_recordallfromstart'] = 'ບັນທຶກທັງໝົດຈາກເລີ່ມຕົ້ນ';
$string['mod_form_field_recordhidebutton'] = 'ເຊື່ອງປຸ່ມການບັນທຶກ';
$string['mod_form_field_recordings_deleted'] = 'ລວມເອົາການບັນທຶກຈາກກິດຈະກໍາທີ່ຖືກລຶບ';
$string['mod_form_field_recordings_html'] = 'ສະແດງຕາຕະລາງໃນ html ທຳມະດາ';
$string['mod_form_field_recordings_imported'] = 'ສະແດງລິ້ງນຳເຂົ້າເທົ່ານັ້ນ';
$string['mod_form_field_recordings_preview'] = 'ສະແດງເບິ່ງຕົວຢ່າງການບັນທຶກ';
$string['mod_form_field_room_name'] = 'ຊື່ຫ້ອງ';
$string['mod_form_field_userlimit'] = 'ຈຳກັດຜູ້ໃຊ້';
$string['mod_form_field_userlimit_help'] = 'ຈຳກັດຜູ້ໃຊ້ສູງສຸດທີ່ອະນຸຍາດໃຫ້ຢູ່ໃນກອງປະຊຸມ. ຖ້າກໍານົດຂອບເຂດຈໍາກັດເປັນ 0 ຈໍານວນຜູ້ໃຊ້ຈະບໍ່ຈໍາກັດ.';
$string['mod_form_field_voicebridge'] = 'ຂົວສຽງ [####]';
$string['mod_form_field_voicebridge_format_error'] = 'ຮູບແບບຜິດພາດ. ທ່ານຄວນໃສ່ຕົວເລກລະຫວ່າງ 1 ຫາ 9999.';
$string['mod_form_field_voicebridge_help'] = 'ໝາຍເລກການປະຊຸມທາງສຽງທີ່ຜູ້ເຂົ້າຮ່ວມໃສ່ເພື່ອເຂົ້າຮ່ວມກອງປະຊຸມສຽງເມື່ອໃຊ້ການໂທເຂົ້າ. ຕ້ອງພິມຕົວເລກລະຫວ່າງ 1 ຫາ 9999. ຖ້າຄ່າແມ່ນ 0, ຕົວເລກສະຖິຕິ voicebridge ຈະບໍ່ສົນໃຈ ແລະ ຕົວເລກສຸ່ມຈະຖືກສ້າງຂຶ້ນໂດຍ BigBlueButton. ຕົວເລກ 7 ຈະນຳໜ້າສີ່ຕົວເລກທີ່ພິມ';
$string['mod_form_field_voicebridge_notunique_error'] = 'ບໍ່ແມ່ນມູນຄ່າທີ່ເປັນເອກະລັກ. ຕົວເລກນີ້ຖືກໃຊ້ໂດຍຫ້ອງອື່ນ ຫຼື ກອງປະຊຸມ.';
$string['mod_form_field_wait'] = 'ລໍຖ້າສຳລັບຜູ້ຄວບຄຸມ';
$string['mod_form_field_wait_help'] = 'ຜູ້ຊົມຕ້ອງລໍຖ້າຈົນກ່ວາຜູ້ຄວບຄຸມເຂົ້າມາໃນກອງປະຊຸມກ່ອນທີ່ເຂົາເຈົ້າຈະເຮັດໄດ້';
$string['mod_form_field_welcome'] = 'ຂໍ້ຄວາມຕ້ອນຮັບ';
$string['mod_form_field_welcome_default'] = '<br>ຍິນດີຕ້ອນຮັບສູ່ <b>%%CONFNAME%%</b>!<br><br>ສຳລັບຄວາມຊ່ວຍເຫຼືອໃນການນຳໃຊ້ BigBlueButton ເບິ່ງສິ່ງເຫຼົ່ານີ້ (ສັ້ນ) <a href="event:http://www.bigbluebutton.org /content/videos"><u>ວິດີໂອສອນສອນ</u></a>.<br><br>ເພື່ອເຂົ້າຮ່ວມຂົວສຽງ, ໃຫ້ຄລິກທີ່ສັນຍາລັກໂທລະສັບ (ກາງເທິງ). <b>ກະລຸນາໃຊ້ຊຸດຫູຟັງເພື່ອບໍ່ໃຫ້ເກີດສຽງລົບກວນໃນພື້ນຫຼັງສຳລັບຜູ້ອື່ນ.</b>';
$string['mod_form_field_welcome_help'] = 'ແທນທີ່ຂໍ້ຄວາມເລີ່ມຕົ້ນທີ່ຕັ້ງໄວ້ສໍາລັບເຊີບເວີ BigBlueButton. ຂໍ້ຄວາມສາມາດປະກອບມີຄໍາສໍາຄັນ (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) ເຊິ່ງຈະຖືກປ່ຽນແທນໂດຍອັດຕະໂນມັດ, ແລະ ຍັງແທັກ html ເຊັ່ນ: &lt;b>...&lt;/b>, &lt;br />, &lt;u>&lt;/u> or &lt;i>&lt;/i>';
$string['mod_form_locksettings'] = 'ການຕັ້ງຄ່າລັອກ';
$string['modulename'] = 'BigBlueButton';
$string['modulename_help'] = 'BigBlueButton ຊ່ວຍໃຫ້ທ່ານສ້າງຈາກພາຍໃນການເຊື່ອມຕໍ່ Moodle ໄປຫາຫ້ອງຮຽນອອນໄລນ໌ແບບສົດໆໂດຍໃຊ້ BigBlueButton, ລະບົບປະຊຸມຜ່ານເວັບທີ່ເປີດສໍາລັບການສຶກສາທາງໄກ.

ການນໍາໃຊ້ BigBlueButton ທ່ານສາມາດກໍານົດສໍາລັບຫົວຂໍ້, ລາຍລະອຽດ, ການເຂົ້າປະຕິທິນ (ທີ່ໃຫ້ລະດັບວັນທີສໍາລັບການເຂົ້າຮ່ວມກອງປະຊຸມ), ກຸ່ມ, ແລະ ລາຍລະອຽດກ່ຽວກັບການບັນທຶກຂອງກອງປະຊຸມອອນໄລນ໌.';
$string['modulename_link'] = 'BigBlueButton/view';
$string['modulenameplural'] = 'BigBlueButton';
$string['pluginadministration'] = 'ການບໍລິຫານ BigBlueButton';
$string['pluginname'] = 'BigBlueButton';
$string['privacy:metadata:bigbluebutton'] = 'ເພື່ອສ້າງ ແລະ ເຂົ້າຮ່ວມກອງປະຊຸມ BigBlueButton, ຂໍ້ມູນຜູ້ໃຊ້ຕ້ອງໄດ້ຮັບການແລກປ່ຽນກັບເຊີເວີ.';
$string['privacy:metadata:bigbluebutton:fullname'] = 'ຊື່ເຕັມຂອງຜູ້ໃຊ້ທີ່ເຂົ້າເຖິງເຊີບເວີຂອງ BigBlueButton.';
$string['privacy:metadata:bigbluebutton:userid'] = 'userid ຂອງຜູ້ໃຊ້ເຂົ້າເຖິງເຊີບເວີຂອງ BigBlueButton.';
$string['privacy:metadata:bigbluebuttonbn'] = 'ເກັບຮັກສາການຕັ້ງຄ່າສໍາລັບຫ້ອງ ຫຼື ກິດຈະກໍາທີ່ກໍານົດລັກສະນະ ແລະ ພຶດຕິກໍາທົ່ວໄປຂອງກອງປະຊຸມ BigBlueButton.';
$string['privacy:metadata:bigbluebuttonbn:participants'] = 'ບັນຊີລາຍຊື່ຂອງກົດລະບຽບທີ່ກໍານົດບົດບາດຂອງຜູ້ໃຊ້ຈະຢູ່ໃນກອງປະຊຸມສົດ. ລະຫັດປະຈຳຕົວຂອງຜູ້ໃຊ້ ອາດຈະຖືກເກັບໄວ້ເປັນການອະນຸຍາດທີ່ສາມາດໄດ້ຮັບການອະນຸມັດໃຫ້ກັບໜ້າທີ່ ຫຼື ຜູ້ໃຊ້.';
$string['privacy:metadata:bigbluebuttonbn_logs'] = 'ເກັບຮັກສາເຫດການທີ່ເກີດຂຶ້ນໃນເວລາໃຊ້ປລັກອິນ.';
$string['privacy:metadata:bigbluebuttonbn_logs:log'] = 'ປະເພດຂອງເຫດການທີ່ເກີດຂຶ້ນໂດຍຜູ້ໃຊ້.';
$string['privacy:metadata:bigbluebuttonbn_logs:meetingid'] = 'ລະຫັດປະຈຳຕົວກອງປະຊຸມທີ່ຜູ້ໃຊ້ທີ່ຈະຕ້ອງການເຂົ້າເຖິງ.';
$string['privacy:metadata:bigbluebuttonbn_logs:meta'] = 'ອາດຈະປະກອບມີຂໍ້ມູນເພີ່ມເຕີມທີ່ກ່ຽວຂ້ອງກັບກອງປະຊຸມ ຫຼື ການບັນທຶກຜົນກະທົບຈາກເຫດການ.';
$string['privacy:metadata:bigbluebuttonbn_logs:timecreated'] = 'ເວລາທີ່ບັນທຶກໄດ້ຖືກສ້າງຂຶ້ນແລ້ວ.';
$string['privacy:metadata:bigbluebuttonbn_logs:userid'] = 'ລະຫັດປະຈຳຕົວຂອງຜູ້ໃຊ້ທີ່ເຮັດໃຫ້ເກີດເຫດການ.';
$string['removedevents'] = 'ລຶບເຫດການແລ້ວ';
$string['removedlogs'] = 'ລຶບບັນທຶກແບບກຳນົດເອງແລ້ວ';
$string['removedrecordings'] = 'ລຶບການບັນທຶກແລ້ວ';
$string['removedtags'] = 'ລຶບແທັກແລ້ວ';
$string['resetevents'] = 'ລຶບເຫດການ';
$string['resetlogs'] = 'ລຶບບັນທຶກແບບກຳນົດເອງ';
$string['resetlogs_help'] = 'ການລຶບບັນທຶກຈະເຮັດໃຫ້ສູນເສຍການອ້າງອີງເຖິງການບັນທຶກ';
$string['resetrecordings'] = 'ລຶບການບັນທຶກ';
$string['resetrecordings_help'] = 'ການລຶບການບັນທຶກຈະເຮັດໃຫ້ພວກມັນບໍ່ສາມາດເຂົ້າເຖິງໄດ້ຈາກທຸກບ່ອນ ແລະບໍ່ສາມາດຍົກເລີກໄດ້';
$string['resettags'] = 'ລຶບແທັກ';
$string['search:activity'] = 'BigBlueButton - ຂໍ້ມູນກິດຈະກຳ';
$string['search:tags'] = 'BigBlueButton - ຂໍ້ມູນແທັກ';
$string['sendnotification'] = 'ສົ່ງການແຈ້ງເຕືອນ';
$string['started_at'] = 'ເລີ່ມຕົ້ນແລ້ວ';
$string['starts_at'] = 'ເລີ່ມຕົ້ນ';
$string['view_conference_action_end'] = 'ສິ້ນສຸດການປະຊຸມ';
$string['view_conference_action_join'] = 'ເຂົ້າຮ່ວມການປະຊຸມ';
$string['view_error_action_not_completed'] = 'ການດຳເນີນການບໍ່ສາມາດສຳເລັດໄດ້';
$string['view_error_bigbluebutton'] = 'BigBlueButton ຕອບສະໜອງດ້ວຍຄວາມຜິດພາດ. {$a}';
$string['view_error_create'] = 'ເຊີບເວີ BigBlueButton ຕອບກັບດ້ວຍຂໍ້ຄວາມສະແດງຂໍ້ຜິດພາດ, ການປະຊຸມບໍ່ສາມາດສ້າງໄດ້.';
$string['view_error_current_state_not_found'] = 'ບໍ່ພົບສະຖານະປັດຈຸບັນ. ການບັນທຶກອາດຈະຖືກລຶບໄປແລ້ວ ຫຼື ເຊີບເວີ BigBlueButton ບໍ່ເຂົ້າກັນໄດ້ກັບການປະຕິບັດທີ່ປະຕິບັດ.';
$string['view_error_import_no_courses'] = 'ບໍ່ມີວິຊາທີ່ຈະຊອກຫາການບັນທຶກ';
$string['view_error_import_no_recordings'] = 'ບໍ່ມີການບັນທຶກໃນລາຍວິຊານີ້ສໍາລັບການນໍາເຂົ້າ';
$string['view_error_invalid_session'] = 'ຊ່ວງເວລາໝົດອາຍຸແລ້ວ. ກັບໄປທີ່ໜ້າຫຼັກຂອງກິດຈະກຳ.';
$string['view_error_max_concurrent'] = 'ຮອດຈຳນວນການປະຊຸມພ້ອມກັນທີ່ອະນຸຍາດແລ້ວ.';
$string['view_error_meeting_not_running'] = 'ມີບາງຢ່າງຜິດພາດເກີດຂຶ້ນ, ກອງປະຊຸມບໍ່ໄດ້ດໍາເນີນ.';
$string['view_error_no_group'] = 'ຍັງບໍ່ມີກຸ່ມທີ່ກຳນົດຄ່າເທື່ອ. ກະລຸນາຕັ້ງກຸ່ມກ່ອນທີ່ຈະພະຍາຍາມເຂົ້າຮ່ວມກອງປະຊຸມ.';
$string['view_error_no_group_student'] = 'ທ່ານຍັງບໍ່ໄດ້ລົງທະບຽນຮຽນຢູ່ໃນກຸ່ມ. ກະລຸນາຕິດຕໍ່ຄູສອນ ຫຼື ຜູ້ເບິ່ງແຍງລະບົບຂອງທ່ານ.';
$string['view_error_no_group_teacher'] = 'ຍັງບໍ່ມີກຸ່ມທີ່ກຳນົດຄ່າເທື່ອ. ກະລຸນາຕັ້ງກຸ່ມ ຫຼື ຕິດຕໍ່ຜູ້ເບິ່ງແຍງລະບົບ.';
$string['view_error_unable_join'] = 'ບໍ່ສາມາດເຂົ້າຮ່ວມກອງປະຊຸມໄດ້. ກະລຸນາກວດເບິ່ງ url ຂອງເຊີບເວີ BigBlueButton ແລະ ກວດເບິ່ງວ່າເຊີບເວີ BigBlueButton ເຮັດວຽກໄດ້ຫຼືບໍ່.';
$string['view_error_unable_join_student'] = 'ບໍ່ສາມາດເຊື່ອມຕໍ່ກັບເຊີບເວີ BigBlueButton ໄດ້. ກະລຸນາຕິດຕໍ່ຄູສອນ ຫຼື ຜູ້ເບິ່ງແຍງລະບົບຂອງທ່ານ.';
$string['view_error_unable_join_teacher'] = 'ບໍ່ສາມາດເຊື່ອມຕໍ່ກັບເຊີບເວີ BigBlueButton ໄດ້. ກະລຸນາຕິດຕໍ່ຜູ້ເບິ່ງແຍງລະບົບ.';
$string['view_error_url_missing_parameters'] = 'ບໍ່ມີຕົວກໍານົດການຢູ່ໃນ URL ນີ້';
$string['view_error_userlimit_reached'] = 'ຮອດຈຳນວນຜູ້ໃຊ້ທີ່ອະນຸຍາດໃນກອງປະຊຸມແລ້ວ.';
$string['view_groups_nogroups_warning'] = 'ຫ້ອງໄດ້ຖືກຕັ້ງຄ່າສໍາລັບການນໍາໃຊ້ກຸ່ມ ແຕ່ລາຍວິຊາບໍ່ໄດ້ກໍານົດກຸ່ມ.';
$string['view_groups_notenrolled_warning'] = 'ຫ້ອງໄດ້ຖືກຕັ້ງຄ່າສໍາລັບການນໍາໃຊ້ກຸ່ມ ແຕ່ທ່ານບໍ່ໄດ້ລົງທະບຽນຮຽນຢູ່ໃນກຸ່ມໃດໆຂອງພວກເຂົາ.';
$string['view_groups_selection'] = 'ເລືອກກຸ່ມທີ່ທ່ານຕ້ອງການທີ່ຈະເຂົ້າຮ່ວມ ແລະ ຢືນຢັນການດໍາເນີນການ';
$string['view_groups_selection_join'] = 'ເຂົ້າຮ່ວມ';
$string['view_groups_selection_warning'] = 'ມີຫ້ອງປະຊຸມສໍາລັບແຕ່ລະກຸ່ມ ແລະ ທ່ານສາມາດເຂົ້າເຖິງຫຼາຍກວ່າໜຶ່ງ. ໃຫ້ແນ່ໃຈວ່າຈະເລືອກອັນທີ່ຖືກຕ້ອງ.';
$string['view_login_moderator'] = 'ກຳລັງເຂົ້າສູ່ລະບົບເປັນຜູ້ຄວບຄຸມ ...';
$string['view_login_viewer'] = 'ກຳລັງເຂົ້າສູ່ລະບົບເປັນຜູ້ເບິ່ງ ...';
$string['view_message_and'] = 'ແລະ';
$string['view_message_conference_has_ended'] = 'ກອງປະຊຸມນີ້ໄດ້ສິ້ນສຸດແລ້ວ';
$string['view_message_conference_in_progress'] = 'ກອງປະຊຸມນີ້ພວມດຳເນີນຢູ່.';
$string['view_message_conference_not_started'] = 'ກອງປະຊຸມນີ້ຍັງບໍ່ທັນໄດ້ເລີ່ມຕົ້ນເທື່ອ.';
$string['view_message_conference_room_ready'] = 'ຫ້ອງປະຊຸມນີ້ພ້ອມແລ້ວ. ທ່ານສາມາດເຂົ້າຮ່ວມກອງປະຊຸມໄດ້ໃນປັດຈຸບັນ.';
$string['view_message_conference_wait_for_moderator'] = 'ກຳລັງລໍຖ້າຜູ້ຄວບຄຸມເຂົ້າຮ່ວມ.';
$string['view_message_finished'] = 'ກິດຈະກຳນີ້ຈົບແລ້ວ.';
$string['view_message_has_joined'] = 'ໄດ້ເຂົ້າຮ່ວມແລ້ວ';
$string['view_message_have_joined'] = 'ໄດ້ເຂົ້າຮ່ວມ';
$string['view_message_hour'] = 'ຊົ່ວໂມງ';
$string['view_message_hours'] = 'ຊົ່ວໂມງ';
$string['view_message_importrecordings_disabled'] = 'ຄຸນສົມບັດສໍາລັບການເຊື່ອມຕໍ່ການບັນທຶກການນໍາເຂົ້າຖືກປິດໃຊ້ງານຢູ່ໃນເຊີເວີນີ້.';
$string['view_message_minute'] = 'ນາທີ';
$string['view_message_minutes'] = 'ນາທີ';
$string['view_message_moderator'] = 'ຜູ້ຄວບຄຸມ';
$string['view_message_moderators'] = 'ຜູ້ຄວບຄຸມ';
$string['view_message_norecordings'] = 'ບໍ່ມີການບັນທຶກທີ່ຈະສະແດງ.';
$string['view_message_notavailableyet'] = 'ຊ່ວງເວລານີ້ນີ້ຍັງບໍ່ທັນມີເທື່ອ.';
$string['view_message_recordings_disabled'] = 'ການບັນທຶກຖືກປິດການນຳໃຊ້ຢູ່ໃນເຊີເວີນີ້. ຕົວຢ່າງ BigBlueButton ສໍາລັບການບັນທຶກພຽງແຕ່ບໍ່ສາມາດຖືກນໍາໃຊ້.';
$string['view_message_room_closed'] = 'ຫ້ອງນີ້ປິດຢູ່.';
$string['view_message_room_open'] = 'ຫ້ອງນີ້ເປີດຢູ່.';
$string['view_message_room_ready'] = 'ຫ້ອງນີ້ພ້ອມແລ້ວ.';
$string['view_message_session_for'] = 'ຊ່ວງເວລາສຳລັບ';
$string['view_message_session_has_user'] = 'ມີ';
$string['view_message_session_has_users'] = 'ມີ';
$string['view_message_session_no_users'] = 'ບໍ່ມີຜູ້ໃຊ້ໃນຊ່ວງເວລານີ້';
$string['view_message_session_running_for'] = 'ກອງປະຊຸມນີ້ໄດ້ຖືກດໍາເນີນການສໍາລັບ';
$string['view_message_session_started_at'] = 'ກອງປະຊຸມນີ້ໄດ້ເລີ່ມຕົ້ນທີ່';
$string['view_message_tab_close'] = 'ແຖບ/ໜ້າຈໍນີ້ຕ້ອງຖືກປິດດ້ວຍຕົນເອງ';
$string['view_message_times'] = 'ເວລາ';
$string['view_message_user'] = 'ຜູ້ໃຊ້';
$string['view_message_users'] = 'ຜູ້ໃຊ້';
$string['view_message_viewer'] = 'ຜູ້ເບິ່ງ';
$string['view_message_viewers'] = 'ຜູ້ເບິ່ງ';
$string['view_mobile_message_groups_not_supported'] = 'ຕົວຢ່າງນີ້ສາມາດເຮັດວຽກກັບກຸ່ມໄດ້ແຕ່ແອັບມືຖືບໍ່ຮອງຮັບສິ່ງນີ້. ກະລຸນາເປີດໃນ ແດສທອບ ຖ້າທ່ານຕ້ອງການໃຊ້ການຮອງຮັບກຸ່ມ.';
$string['view_mobile_message_reload_page_creation_time_meeting'] = 'ທ່ານໃຊ້ເວລາເກີນ 45 ວິນາທີໃນໜ້ານີ້, ກະລຸນາໂຫຼດໜ້ານີ້ຄືນໃໝ່ ເພື່ອເຂົ້າຮ່ວມກອງປະຊຸມຢ່າງຖືກຕ້ອງ.';
$string['view_noguests'] = 'BigBlueButton ບໍ່ເປີດໃຫ້ແຂກ';
$string['view_nojoin'] = 'ທ່ານບໍ່ໄດ້ຢູ່ໃນບົດບາດທີ່ໄດ້ຮັບອະນຸຍາດໃຫ້ເຂົ້າຮ່ວມຊ່ວງເວລານີ້.';
$string['view_recording'] = 'ການບັນທຶກ';
$string['view_recording_actionbar'] = 'ແຖບເຄື່ອງມື';
$string['view_recording_activity'] = 'ກິດຈະກຳ';
$string['view_recording_button_import'] = 'ນຳເຂົ້າລິ້ງການບັນທຶກ';
$string['view_recording_button_return'] = 'ກັບຄືນ';
$string['view_recording_course'] = 'ລາຍວິຊາ';
$string['view_recording_date'] = 'ວັນທີ';
$string['view_recording_delete_confirmation'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າຈະລຶບ {$a} ນີ້?';
$string['view_recording_delete_confirmation_warning_p'] = 'ການບັນທຶກນີ້ມີລິ້ງ {$a} ທີ່ເຊື່ອມໂຍງນຳເຂົ້າໃນວິຊາ ຫຼື ກິດຈະກຳຕ່າງໆ. ຖ້າການບັນທຶກໄດ້ຖືກລົບການເຊື່ອມຕໍ່ເຫຼົ່ານັ້ນຈະຖືກລົບອອກເຊັ່ນດຽວກັນ';
$string['view_recording_delete_confirmation_warning_s'] = 'ການບັນທຶກນີ້ມີລິ້ງ {$a} ທີ່ເຊື່ອມໂຍງນຳເຂົ້າມາໃນລາຍວິຊາ ຫຼື ກິດຈະກຳທີ່ແຕກຕ່າງກັນ. ຖ້າການບັນທຶກຖືກລົບລ້າງການເຊື່ອມຕໍ່ທີ່ຈະຖືກລົບອອກເຊັ່ນດຽວກັນ';
$string['view_recording_description'] = 'ຄຳອະທິບາຍ';
$string['view_recording_duration'] = 'ໄລຍະເວລາ';
$string['view_recording_duration_min'] = 'ນາທີ';
$string['view_recording_format_errror_unreachable'] = 'URL ສໍາລັບຮູບແບບການບັນທຶກນີ້ແມ່ນບໍ່ສາມາດຕິດຕໍ່ໄດ້.';
$string['view_recording_format_notes'] = 'ໝາຍເຫດ';
$string['view_recording_format_podcast'] = 'Podcast';
$string['view_recording_format_presentation'] = 'ການນຳສະເໜີ';
$string['view_recording_format_screenshare'] = 'ແບ່ງປັນໜ້າຈໍ';
$string['view_recording_format_statistics'] = 'ສະຖິຕິ';
$string['view_recording_format_video'] = 'ວິດີໂອ';
$string['view_recording_import_confirmation'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າຈະນໍາເຂົ້າການບັນທຶກນີ້?';
$string['view_recording_length'] = 'ຄວາມຍາວ';
$string['view_recording_link_warning'] = 'ນີ້ແມ່ນການເຊື່ອມຕໍ່ທີ່ຊີ້ໄປຫາບັນທຶກທີ່ຖືກສ້າງຂຶ້ນໃນລາຍວິຊາ ຫຼື ກິດຈະກໍາທີ່ແຕກຕ່າງກັນ';
$string['view_recording_list_action_delete'] = 'ກຳລັງລຶບ';
$string['view_recording_list_action_edit'] = 'ກຳລັງປັບປຸງ';
$string['view_recording_list_action_play'] = 'ຫຼິ້ນ';
$string['view_recording_list_action_process'] = 'ກຳລັງປະມວນຜົນ';
$string['view_recording_list_action_protect'] = 'ກຳລັງປ້ອງກັນ';
$string['view_recording_list_action_publish'] = 'ກຳລັງເຜີຍແຜ່';
$string['view_recording_list_action_unprotect'] = 'ກຳລັງງຍົກເລີກປ້ອງກັນ';
$string['view_recording_list_action_unpublish'] = 'ກຳລັງຍົກເລີກເຜີຍແຜ່';
$string['view_recording_list_action_update'] = 'ກຳລັງປັບປຸງ';
$string['view_recording_list_actionbar'] = 'ແຖບເຄື່ອງມື';
$string['view_recording_list_actionbar_delete'] = 'ລຶບ';
$string['view_recording_list_actionbar_edit'] = 'ແກ້ໄຂ';
$string['view_recording_list_actionbar_hide'] = 'ເຊື່ອງ';
$string['view_recording_list_actionbar_import'] = 'ນຳເຂົ້າ';
$string['view_recording_list_actionbar_protect'] = 'ເຮັດໃຫ້ເປັນສ່ວນຕົວ';
$string['view_recording_list_actionbar_publish'] = 'ເຜີຍແຜ່';
$string['view_recording_list_actionbar_show'] = 'ສະແດງ';
$string['view_recording_list_actionbar_unprotect'] = 'ເຮັດໃຫ້ເປັນສາທາລະນະ';
$string['view_recording_list_actionbar_unpublish'] = 'ຍົກເລີກເປັນສາທາລະນະ';
$string['view_recording_list_activity'] = 'ກິດຈະກຳ';
$string['view_recording_list_course'] = 'ລາຍວິຊາ';
$string['view_recording_list_date'] = 'ວັນທີ';
$string['view_recording_list_description'] = 'ຄຳອະທິບາຍ';
$string['view_recording_list_duration'] = 'ໄລຍະເວລາ';
$string['view_recording_list_recording'] = 'ການບັນທຶກ';
$string['view_recording_meeting'] = 'ກອງປະຊຸມ';
$string['view_recording_modal_button'] = 'ນຳໃຊ້';
$string['view_recording_modal_title'] = 'ກໍານົດຄ່າສໍາລັບການບັນທຶກ';
$string['view_recording_name'] = 'ຊື່';
$string['view_recording_playback'] = 'ຫຼິ້ນຄືນ';
$string['view_recording_preview'] = 'ເບິ່ງຕົວຢ່າງ';
$string['view_recording_preview_help'] = 'ເລື່ອນໃສ່ຮູບເພື່ອເບິ່ງມັນໃນຂະໜາດເຕັມ';
$string['view_recording_publish_link_deleted'] = 'ລິ້ງນີ້ບໍ່ສາມາດເຜີຍແຜ່ຄືນໃໝ່ໄດ້ເນື່ອງຈາກການບັນທຶກຕົວຈິງບໍ່ມີຢູ່ໃນເຊີບເວີ BigBlueButton ປະຈຸບັນ. ການເຊື່ອມຕໍ່ຄວນຈະຖືກເອົາອອກ.';
$string['view_recording_publish_link_not_published'] = 'ລິ້ງນີ້ບໍ່ສາມາດເຜີຍແຜ່ຄືນໃໝ່ໄດ້ເນື່ອງຈາກການບັນທຶກຕົວຈິງບໍ່ໄດ້ຖືກເຜີຍແຜ່';
$string['view_recording_recording'] = 'ການບັນທຶກ';
$string['view_recording_tags'] = 'ແທັກ';
$string['view_recording_unprotect_link_deleted'] = 'ລິ້ງນີ້ບໍ່ສາມາດຖືກປ້ອງກັນໄດ້ເນື່ອງຈາກການບັນທຶກຕົວຈິງບໍ່ມີຢູ່ໃນເຊີບເວີ BigBlueButton ໃນປັດຈຸບັນ. ການເຊື່ອມຕໍ່ຄວນຈະຖືກເອົາອອກ.';
$string['view_recording_unprotect_link_not_unprotected'] = 'ລິ້ງນີ້ບໍ່ສາມາດຖືກປ້ອງກັນໄດ້ເນື່ອງຈາກການບັນທຶກຕົວຈິງຖືກປົກປ້ອງ';
$string['view_recording_unpublish_confirmation'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າຈະຍົກເລີກການເຜີຍແຜ່ {$a} ນີ້?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'ການບັນທຶກນີ້ມີລິ້ງ {$a} ທີ່ເຊື່ອມໂຍງທີ່ນຳເຂົ້າໃນວິຊາ ຫຼື ກິດຈະກຳຕ່າງໆ. ຖ້າການບັນທຶກຖືກຍົກເລີກການເຜີຍແຜ່ລິ້ງເຫຼົ່ານັ້ນຈະຖືກຍົກເລີກການເຜີຍແຜ່ເຊັ່ນກັນ';
$string['view_recording_unpublish_confirmation_warning_s'] = 'ການບັນທຶກນີ້ມີລິ້ງ {$a} ທີ່ເຊື່ອມໂຍງທີ່ນຳເຂົ້າມາໃນລາຍວິຊາ ຫຼື ການເຄື່ອນໄຫວອື່ນ. ຖ້າການບັນທຶກຖືກຍົກເລີກການເຜີຍແຜ່ລິ້ງນັ້ນຈະຖືກຍົກເລີກການເຜີຍແຜ່ເຊັ່ນກັນ';
$string['view_recording_yui_first'] = 'ທຳອິດ';
$string['view_recording_yui_go'] = 'ໄປຫາ';
$string['view_recording_yui_last'] = 'ສຸດທ້າຍ';
$string['view_recording_yui_next'] = 'ຕໍ່ໄປ';
$string['view_recording_yui_page'] = 'ໜ້າ';
$string['view_recording_yui_prev'] = 'ກ່ອນໜ້າ';
$string['view_recording_yui_rows'] = 'ແຖວ';
$string['view_recording_yui_show_all'] = 'ສະແດງທັງໝົດ';
$string['view_room'] = 'ເບິ່ງຫ້ອງ';
$string['view_section_title_presentation'] = 'ໄຟລ໌ການສະເໜີ';
$string['view_section_title_recordings'] = 'ການບັນທຶກ';
$string['view_warning_default_server'] = 'ເຊີບເວີ Moodle ນີ້ກຳລັງໃຊ້ເຊີເວີການທົດສອບ BigBlueButton ທີ່ໄດ້ກຳນົດຄ່າໄວ້ລ່ວງໜ້າໂດຍຄ່າເລີ່ມຕົ້ນ. ມັນຄວນຈະຖືກທົດແທນສໍາລັບການຜະລິດ.';
