<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'lo', version '3.5'.
 *
 * @package     ltiservice_memberships
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'ໃຊ້ບໍລິການນີ້ເພື່ອດຶງຂໍ້ມູນສະມາຊິກຕາມການຕັ້ງຄ່າຄວາມເປັນສ່ວນຕົວ';
$string['notallow'] = 'ຢ່ານຳໃຊ້ການບໍລິການນີ້';
$string['privacy:metadata:email'] = 'ອີເມລຂອງຜູ້ໃຊ້ທີ່ໃຊ້ຜູ້ບໍລິໂພກ LTI.';
$string['privacy:metadata:externalpurpose'] = 'ຂໍ້ມູນນີ້ຖືກສົ່ງໄປຫາຜູ້ໃຫ້ບໍລິການ LTI ພາຍນອກ.';
$string['privacy:metadata:firstname'] = 'ຊື່ຂອງຜູ້ໃຊ້ທີ່ໃຊ້ຜູ້ບໍລິໂພກ LTI.';
$string['privacy:metadata:fullname'] = 'ຊື່ເຕັມຂອງຜູ້ໃຊ້ທີ່ນຳໃຊ້ຜູ້ບໍລິໂພກ LTI.';
$string['privacy:metadata:lastname'] = 'ນາມສະກຸນຂອງຜູ້ໃຊ້ທີ່ນຳໃຊ້ຜູ້ບໍລິໂພກ LTI.';
$string['privacy:metadata:userid'] = 'ລະຫັດປະຈຳຕົວຂອງຜູ້ໃຊ້ທີ່ນຳໃຊ້ຜູ້ບໍລິໂພກ LTI.';
$string['privacy:metadata:useridnumber'] = 'ໝາຍເລກລະຫັດປະຈຳຕົວຂອງຜູ້ໃຊ້ທີ່ໃຊ້ຜູ້ບໍລິໂພກ LTI';
