<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'lo', version '3.5'.
 *
 * @package     tool_spamcleaner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'ຕົວອະນາໄມສະແປມ';
$string['privacy:metadata'] = 'ປລັກອິນຕົວອະນາໄມສະແປມບໍ່ໄດ້ເກັບຮັກສາຂໍ້ມູນສ່ວນຕົວໃດໆ.';
$string['spamauto'] = 'ກວດຫາຮູບແບບສະແປມທົ່ວໄປໂດຍອັດຕະໂນມັດ';
$string['spamcannotdelete'] = 'ບໍ່ສາມາດລຶບຜູ້ໃຊ້ນີ້';
$string['spamcannotfinduser'] = 'ບໍ່ມີຜູ້ໃຊ້ກົງກັບການຊອກຫາຂອງທ່ານ';
$string['spamdeleteall'] = 'ລຶບບັນຊີຜູ້ໃຊ້ເຫຼົ່ານີ້ທັງໝົດ';
$string['spamdeleteallconfirm'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າທ່ານຕ້ອງການລຶບບັນຊີຜູ້ໃຊ້ທັງໝົດເຫຼົ່ານີ້? ທ່ານບໍ່ສາມາດຍົກເລີກສິ່ງນີ້ໄດ້.';
$string['spamdeleteconfirm'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າທ່ານຕ້ອງການລຶບລາຍການນີ້? ທ່ານບໍ່ສາມາດຍົກເລີກສິ່ງນີ້ໄດ້.';
$string['spamdesc'] = 'ຄຳອະທິບາຍ';
$string['spameg'] = 'ເຊັ່ນ: ກາຊີໂນ, ໜັງອານາຈານ, xxx';
$string['spamfromblog'] = 'ຈາກໂພສບລັອກ:';
$string['spamfromcomments'] = 'ຈາກຄຳເຫັນ:';
$string['spamfromforumpost'] = 'ຈາກໂພສເວທີສົນທະນາ:';
$string['spamfrommessages'] = 'ຈາກຂໍ້ຄວາມ';
$string['spaminvalidresult'] = 'ບໍ່ຮູ້ຈັກແຕ່ຜົນໄດ້ຮັບບໍ່ຖີກຕອ້ງ';
$string['spamkeyword'] = 'ຄຳສຳຄັນ';
$string['spamoperation'] = 'ການດຳເນີນງານ';
$string['spamresult'] = 'ຜົນການຄົ້ນຫາຂອງໂປຼໄຟລ໌ຜູ້ໃຊ້ທີ່ປະກອບດ້ວຍ:';
$string['spamsearch'] = 'ຄົ້ນຫາສຳລັບຄຳສຳຄັນເຫຼົ່ານີ້';
