<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'lo', version '3.5'.
 *
 * @package     filter_mathjaxloader
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'ຕົວຂັ້ນສົມຜົນເພີ່ມເຕີມ';
$string['additionaldelimiters_help'] = 'ຕົວກັ່ນຕອງ MathJax ແຍກວິເຄາະຂໍ້ຄວາມສໍາລັບສົມຜົນທີ່ມີຢູ່ໃນຕົວອັກສອນຕົວຂັ້ນ.

ບັນຊີລາຍຊື່ຂອງຕົວອັກສອນຕົວຂັ້ນທີ່ຖືກຮັບຮູ້ສາມາດຖືກເພີ່ມໃສ່ທີ່ນີ້ (ເຊັ່ນ:  ໃຊ້ AsciiMath `). ຕົວຂັ້ນສາມາດມີຫຼາຍຕົວອັກສອນ ແລະ ຕົວຂັ້ນຫຼາຍຕົວສາມາດແຍກອອກດ້ວຍເຄື່ອງໝາຍຈຸດ.';
$string['filtername'] = 'MathJax';
$string['httpsurl'] = 'MathJax URL';
$string['httpsurl_help'] = 'URL ເຕັມໄປຫາຫ້ອງສະໝຸດ MathJax';
$string['localinstall'] = 'ການຕັ້ງຄ່າ MathJax ໃນເຄື່ອງ';
$string['mathjaxsettings'] = 'ການກຳນົດຄ່າ MathJax';
$string['mathjaxsettings_desc'] = 'ການຕັ້ງຄ່າ MathJax ເລີ່ມຕົ້ນຄວນຈະເໝາະສົມກັບຜູ້ໃຊ້ສ່ວນໃຫຍ່, ແຕ່ MathJax ແມ່ນມີການຕັ້ງຄ່າສູງ ແລະ ທາງເລືອກການຕັ້ງຄ່າ MathJax ມາດຕະຖານໃດໆສາມາດຖືກເພີ່ມຢູ່ທີ່ນີ້.';
$string['privacy:metadata'] = 'ປລັກກອິນ MathJax ບໍ່ໄດ້ເກັບຂໍ້ມູນສ່ວນຕົວໃດໆ.';
$string['texfiltercompatibility'] = 'ຄວາມເຂົ້າກັນໄດ້ຂອງຕົວກັ່ນຕອງ TeX';
$string['texfiltercompatibility_help'] = 'ຕົວກັ່ນຕອງ MathJax ສາມາດໃຊ້ແທນຕົວກັ່ນຕອງໝາຍເຫດ TeX ໄດ້.

ເພື່ອສະໜັບສະໜູນຕົວກໍານົດຂອບເຂດທັງໝົດທີ່ສະໜັບສະໜູນໂດຍຕົວກັ່ນຕອງໝາຍເຫດ TeX, MathJax ຈະຖືກຕັ້ງຄ່າເພື່ອສະແດງສົມຜົນທັງໝົດ "ໃນແຖວ" ກັບຂໍ້ຄວາມ.';
